name = "Horseman"
filename = "horseman-neoforge-1.21.11-1.7.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/qIv5FhAA/versions/ZsQKv00P/horseman-neoforge-1.21.11-1.7.0.jar"
hash-format = "sha512"
hash = "a7152df287088d199b988edc199d7dac167d3cf1e5bd8a472080f25875ea51ebb97a182418cb3cbe879edbd6db7c48880ae32b33be35bae1643afbf6f7c565f8"

[update]
[update.modrinth]
mod-id = "qIv5FhAA"
version = "ZsQKv00P"
